=== debian/control ===
Source: libreturn-multilevel-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libreturn-multilevel-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libreturn-multilevel-perl.git
Homepage: https://metacpan.org/release/Return-MultiLevel/

Package: libreturn-multilevel-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to enable returning from a nested call stack
 Return::MultiLevel provides a way to return immediately from a deeply                           
 nested call stack. This is similar to exceptions, but exceptions don't                          
 stop automatically at a target frame (and they can be caught by                                 
 intermediate stack frames). In other words, this is more like                                   
 setjmp(3)/longjmp(3) than die.
