=== debian/watch ===
version=3
https://metacpan.org/release/Return-MultiLevel/   .*/Return-MultiLevel-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
