=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libdata-munge-perl (>= 0.07),
+                     libscope-upper-perl (>= 0.29),
                      libtest-fatal-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libreturn-multilevel-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libreturn-multilevel-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libreturn-multilevel-perl.git
 Homepage: https://metacpan.org/release/Return-MultiLevel
 Testsuite: autopkgtest-pkg-perl
 
@@ -18,6 +19,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdata-munge-perl (>= 0.07)
+Recommends: libscope-upper-perl (>= 0.29)
 Description: Perl module to enable returning from a nested call stack
  Return::MultiLevel provides a way to return immediately from a deeply
  nested call stack. This is similar to exceptions, but exceptions don't
