=== debian/control ===
Source: libreturn-multilevel-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libscope-upper-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libreturn-multilevel-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libreturn-multilevel-perl.git
Homepage: https://metacpan.org/release/Return-MultiLevel
Rules-Requires-Root: no

Package: libreturn-multilevel-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libscope-upper-perl
Description: Perl module to enable returning from a nested call stack
 Return::MultiLevel provides a way to return immediately from a deeply
 nested call stack. This is similar to exceptions, but exceptions don't
 stop automatically at a target frame (and they can be caught by
 intermediate stack frames). In other words, this is more like
 setjmp(3)/longjmp(3) than die.
